
.tabela-membros {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}
.tabela-membros th, .tabela-membros td {
    padding: 12px;
    border: 1px solid #ccc;
    background-color: #fff;
    color: #222;
    text-align: left;
}
.tabela-membros th {
    background-color: #32114b;
    color: #fff;
}
.botao-acao {
    margin-right: 10px;
    text-decoration: none;
    color: #512271;
    font-weight: bold;
}
.botao-acao:hover {
    text-decoration: underline;
}
.botao-voltar {
    display: inline-block;
    padding: 12px 24px;
    background-color: #6e59c5;
    color: white;
    text-decoration: none;
    font-weight: bold;
    border-radius: 8px;
    transition: background-color 0.3s ease;
    box-shadow: 0 0 10px rgba(150, 120, 230, 0.3);
    margin-top: 20px;
}

    .botao-voltar:hover {
        background-color: #8e70dc;
    }
